## libjira-rest-perl 0.017

=== debian/changelog ===
libjira-rest-perl (0.017-1) unstable; urgency=medium

  * Import upstream version 0.017.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jan 2017 22:27:28 +0100

libjira-rest-perl (0.015-1) unstable; urgency=medium

  * Import upstream version 0.015.
  * New (build) dependency: libconfig-identity-perl.
  * Update short and long description to reflect the extended
    functionality of the module.
  * Add a spelling patch.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 19:47:28 +0100

libjira-rest-perl (0.012-1) unstable; urgency=medium

  * Initial release (closes: #842750).

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Nov 2016 00:57:04 +0100
