=== debian/control ===
Source: libjira-rest-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libconfig-identity-perl,
 libhtml-tree-perl,
 libhttp-message-perl,
 libjson-perl,
 librest-client-perl,
 liburi-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjira-rest-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjira-rest-perl.git
Homepage: https://metacpan.org/release/JIRA-REST
Testsuite: autopkgtest-pkg-perl

Package: libjira-rest-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libconfig-identity-perl,
 libhtml-tree-perl,
 libhttp-message-perl,
 libjson-perl,
 librest-client-perl,
 liburi-perl
Description: thin wrapper around JIRA's REST APIs
 The JIRA::REST module implements thin wrappers around JIRA's REST APIs:
 .
  - JIRA Core REST API:
    <https://docs.atlassian.com/jira/REST/server/>
  - JIRA Service Desk REST API:
    <https://docs.atlassian.com/jira-servicedesk/REST/server/>
  - JIRA Software REST API:
    <https://docs.atlassian.com/jira-software/REST/server/>
 .
 The JIRA REST API supersedes the old SOAP API, for which there is another
 Perl module called JIRA::Client.
 .
 JIRA <http://www.atlassian.com/software/jira> is a proprietary bug tracking
 system from Atlassian <http://www.atlassian.com/software/jira/>.
