## libjira-rest-perl 0.018

=== debian/changelog ===
libjira-rest-perl (0.018-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.018
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 13 Nov 2017 19:45:22 +0000
