=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  librest-client-perl,
  liburi-perl,
  perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjira-rest-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjira-rest-perl.git
 Homepage: https://metacpan.org/release/JIRA-REST
