=== debian/watch ===
version=3
https://metacpan.org/release/JIRA-REST   .*/JIRA-REST-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
