## libjira-rest-perl 0.019

=== debian/changelog ===
libjira-rest-perl (0.019-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.019.
  * Install the new example scripts.
  * Update years of upstream and packaging copyright.
  * debian/control: s/JIRA/Jira/ following upstream who follows
    Atlassian's changes.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jul 2018 18:34:12 +0200
