=== debian/control ===
Source: libjira-rest-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libconfig-identity-perl,
                     libhtml-tree-perl,
                     libhttp-message-perl,
                     libjson-perl,
                     librest-client-perl,
                     liburi-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjira-rest-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjira-rest-perl.git
Homepage: https://metacpan.org/release/JIRA-REST

Package: libjira-rest-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-identity-perl,
         libhtml-tree-perl,
         libhttp-message-perl,
         libjson-perl,
         librest-client-perl,
         liburi-perl
Description: thin wrapper around Jira's REST APIs
 The JIRA::REST module implements thin wrappers around Jira's REST APIs:
 .
  - Jira Core REST API:
    <https://docs.atlassian.com/jira/REST/server/>
  - Jira Service Desk REST API:
    <https://docs.atlassian.com/jira-servicedesk/REST/server/>
  - Jira Software REST API:
    <https://docs.atlassian.com/jira-software/REST/server/>
 .
 The Jira REST API supersedes the old SOAP API, for which there is another
 Perl module called JIRA::Client.
 .
 Jira <http://www.atlassian.com/software/jira> is a proprietary bug tracking
 system from Atlassian <http://www.atlassian.com/software/jira/>.
