## libjira-rest-perl 0.020

=== debian/changelog ===
libjira-rest-perl (0.020-1) unstable; urgency=medium

  * Import upstream version 0.020.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 16:44:30 +0100
