=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libconfig-identity-perl,
-                     libhtml-tree-perl,
-                     libhttp-message-perl,
-                     libjson-perl,
-                     librest-client-perl,
-                     liburi-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libconfig-identity-perl <!nocheck>,
+                     libhtml-tree-perl <!nocheck>,
+                     libhttp-message-perl <!nocheck>,
+                     libjson-perl <!nocheck>,
+                     librest-client-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjira-rest-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjira-rest-perl.git
 Homepage: https://metacpan.org/release/JIRA-REST
