## libjira-rest-perl 0.021

=== debian/changelog ===
libjira-rest-perl (0.021-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.021.
  * Update years of upstream and packaging copyright.
  * New test and runtime dependency: libhttp-cookiejar-perl.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Feb 2021 21:15:58 +0100
