=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libconfig-identity-perl <!nocheck>,
                      libhtml-tree-perl <!nocheck>,
+                     libhttp-cookiejar-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libjson-perl <!nocheck>,
                      librest-client-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjira-rest-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjira-rest-perl.git
 Homepage: https://metacpan.org/release/JIRA-REST
+Rules-Requires-Root: no
 
 Package: libjira-rest-perl
 Architecture: all
@@ -23,6 +25,7 @@
          ${perl:Depends},
          libconfig-identity-perl,
          libhtml-tree-perl,
+         libhttp-cookiejar-perl,
          libhttp-message-perl,
          libjson-perl,
          librest-client-perl,
