=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,8 @@
 	dh_auto_install
 	$(RM) -v $(TMP)/usr/share/perl5/JIRA/README.pod \
 		$(TMP)/usr/share/man/man3/JIRA::README.3pm
+
+override_dh_installexamples:
+	dh_installexamples
+	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl \
+		$(TMP)/usr/share/doc/libjira-rest-perl/examples/lib/*
