## libjira-rest-perl 0.022

=== debian/changelog ===
libjira-rest-perl (0.022-1) unstable; urgency=medium

  * Import upstream version 0.022.
  * debian/rules: drop override_dh_auto_install.
    The removed README.* files are gone.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Dec 2021 16:42:32 +0100
