## libjira-rest-perl 0.023

=== debian/changelog ===
libjira-rest-perl (0.023-1) unstable; urgency=medium

  * Import upstream version 0.023.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Apr 2022 22:31:26 +0200
