=== debian/watch ===
version=4
https://metacpan.org/release/JIRA-REST   .*/JIRA-REST-v?@ANY_VERSION@@ARCHIVE_EXT@$
