## libjira-rest-perl 0.024

=== debian/changelog ===
libjira-rest-perl (0.024-1) unstable; urgency=medium

  * Import upstream version 0.024.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 03:39:13 +0100
