=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      librest-client-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjira-rest-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjira-rest-perl.git
 Homepage: https://metacpan.org/release/JIRA-REST
